#ifndef TIMERTEST_H
#define TIMERTEST_H

#include <QMainWindow>
#include <QTime>
#include <QTimer>

namespace Ui {
    class TimerTest;
}

class TimerTest : public QMainWindow
{
    Q_OBJECT

public:
    explicit TimerTest(QWidget *parent = 0);
    ~TimerTest();

    QTime *startTime;
    QTime *runningTime;

    QTimer *myTimer;

private:
    Ui::TimerTest *ui;

    void init();

public slots:
    void myTimer_TimeOut();

private slots:
    void on_btnStartStop_toggled(bool checked);
};

#endif // TIMERTEST_H
